/* Russian */
"Press Shortcut" = "Нажмите сочетание клавиш";
"Record Shortcut" = "Записать сочетание клавиш";
"shortcutkit.%@-cant-be-used" = "Сочетание клавиш \"%@\" нельзя использовать!";
"shortcutkit.already-used-by-%@-menu-item" = "Оно уже используется пунктом меню \"%@\".";
"shortcutkit.already-used-by-%@-shortcut" = "Оно уже используется сочетанием клавиш \"%@\".";